Rapid7 Vulnerability & Exploit Database

Ubuntu: USN-5923-1 (CVE-2023-0804): LibTIFF vulnerabilities

Free InsightVM Trial No credit card necessary
Watch Demo See how it all works
Back to Search

Ubuntu: USN-5923-1 (CVE-2023-0804): LibTIFF vulnerabilities

Severity
4
CVSS
(AV:L/AC:M/Au:N/C:P/I:P/A:P)
Published
02/13/2023
Created
03/29/2023
Added
03/22/2023
Modified
03/22/2023

Description

LibTIFF 4.4.0 has an out-of-bounds write in tiffcrop in tools/tiffcrop.c:3609, allowing attackers to cause a denial-of-service via a crafted tiff file. For users that compile libtiff from sources, the fix is available with commit 33aee127.

Solution(s)

  • ubuntu-upgrade-libtiff-tools
  • ubuntu-upgrade-libtiff5

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;